-----------
-- DRUID --
-----------

if (not Watcher) then
    return;
end

if (string.upper(select(2, UnitClass('player'))) ~= "DRUID") then
    return;
end

------------
-- Druid --
------------
if (not Watcher) then
    return;
end

if (string.upper(select(2,  UnitClass('player'))) ~=  string.upper('Druid')) then
    return;
end

Watcher.defaults.class.Druid = {
   ["newDefaultDate"] = 1413504710;
   ["priorityLists"] = {
      [1] = {
         ["settings"] = {};
         ["spellConditions"] = {};
         ["name"] = "Feral";
         ["filters"] = {
            [1] = {
               ["filterType"] = "spec";
               ["specNum"] = 1;
            };
         };
      };
      [2] = {
         ["settings"] = {};
         ["spellConditions"] = {};
         ["name"] = "Balance";
         ["filters"] = {
            [1] = {
               ["filterType"] = "spec";
               ["specNum"] = 2;
            };
         };
      };
      [3] = {
         ["settings"] = {};
         ["spellConditions"] = {
            [1] = {
               ["filterSetId"] = 1;
               ["spellId"] = 33917;
               ["name"] = "Mangle";
            };
            [2] = {
               ["filterSetId"] = 4;
               ["spellId"] = 106832;
               ["name"] = "Thrash";
            };
            [3] = {
               ["filterSetId"] = 8;
               ["spellId"] = 5185;
               ["name"] = "Healing Touch";
            };
            [4] = {
               ["filterSetId"] = 9;
               ["spellId"] = 102351;
               ["name"] = "Cenarion Ward";
            };
            [5] = {
               ["filterSetId"] = 19;
               ["spellId"] = 124974;
               ["name"] = "Nature's Vigil";
            };
            [6] = {
               ["filterSetId"] = 2;
               ["spellId"] = 33745;
               ["name"] = "Lacerate";
            };
            [7] = {
               ["filterSetId"] = 5;
               ["spellId"] = 22812;
               ["name"] = "Barkskin";
            };
            [8] = {
               ["filterSetId"] = 6;
               ["spellId"] = 61336;
               ["name"] = "Survival Instincts";
            };
            [9] = {
               ["filterSetId"] = 18;
               ["spellId"] = 106898;
               ["name"] = "Stampeding Roar";
            };
         };
         ["name"] = "Guardian";
         ["filters"] = {
            [1] = {
               ["filterType"] = "spec";
               ["specNum"] = 3;
            };
         };
      };
      [4] = {
         ["settings"] = {};
         ["spellConditions"] = {
            [1] = {
               ["filterSetId"] = 11;
               ["spellId"] = 147349;
               ["name"] = "Wild Mushroom";
            };
            [2] = {
               ["filterSetId"] = 20;
               ["spellId"] = 18562;
               ["name"] = "Swiftmend";
            };
            [3] = {
               ["filterSetId"] = 15;
               ["spellId"] = 48438;
               ["name"] = "Wild Growth";
            };
            [4] = {
               ["filterSetId"] = 9;
               ["spellId"] = 102351;
               ["name"] = "Cenarion Ward";
            };
            [5] = {
               ["filterSetId"] = 14;
               ["spellId"] = 132158;
               ["name"] = "Nature's Swiftness";
            };
            [6] = {
               ["filterSetId"] = 19;
               ["spellId"] = 124974;
               ["name"] = "Nature's Vigil";
            };
            [7] = {
               ["filterSetId"] = 22;
               ["spellId"] = 108294;
               ["name"] = "Heart of the Wild";
            };
            [8] = {
               ["filterSetId"] = 16;
               ["spellId"] = 740;
               ["name"] = "Tranquility";
            };
            [9] = {
               ["filterSetId"] = 5;
               ["spellId"] = 22812;
               ["name"] = "Barkskin";
            };
            [10] = {
               ["filterSetId"] = 18;
               ["spellId"] = 106898;
               ["name"] = "Stampeding Roar";
            };
            [11] = {
               ["filterSetId"] = 21;
               ["spellId"] = 1850;
               ["name"] = "Dash";
            };
         };
         ["name"] = "Restoration";
         ["filters"] = {
            [1] = {
               ["filterType"] = "spec";
               ["specNum"] = 4;
            };
         };
      };
   };
   ["version"] = 0;
   ["spells"] = {
      [740] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [16] = true;
         };
      };
      [61336] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [6] = true;
         };
      };
      [147349] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [10] = true;
            [11] = true;
         };
      };
      [22812] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [5] = true;
         };
      };
      [124974] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [19] = true;
         };
      };
      [5185] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [7] = true;
            [8] = true;
         };
      };
      [33917] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [1] = true;
         };
      };
      [106832] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [3] = true;
            [4] = true;
         };
      };
      [106898] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [18] = true;
         };
      };
      [108294] = {
         ["settings"] = {
            ["keepEnoughResources"] = false;
            ["label"] = "";
         };
         ["filterSetIds"] = {
            [22] = true;
         };
      };
      [33745] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [2] = true;
         };
      };
      [102351] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [9] = true;
         };
      };
      [1850] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [21] = true;
         };
      };
      [88423] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [13] = true;
         };
      };
      [20484] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [12] = true;
         };
      };
      [132158] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [14] = true;
         };
      };
      [48438] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [15] = true;
         };
      };
      [18562] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [17] = true;
            [20] = true;
         };
      };
   };
   ["filterSets"] = {
      [1] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 33917;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [2] = {
         ["settings"] = {};
         ["spellId"] = 33745;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [3] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 106832;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [4] = {
         ["settings"] = {};
         ["name"] = "Debuff(Thrash)";
         ["spellId"] = 106832;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
            [2] = {
               ["filterType"] = "auras";
               ["refreshThreshold"] = 6;
               ["auraName"] = "Thrash";
               ["stackCount"] = 0;
               ["playerIsCaster"] = true;
               ["invert"] = false;
               ["isBuff"] = false;
            };
         };
      };
      [5] = {
         ["settings"] = {};
         ["spellId"] = 22812;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [6] = {
         ["settings"] = {};
         ["spellId"] = 61336;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [7] = {
         ["settings"] = {};
         ["spellId"] = 5185;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [8] = {
         ["settings"] = {};
         ["spellId"] = 5185;
         ["name"] = "DoC HT";
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
            [2] = {
               ["isBuff"] = true;
               ["refreshThreshold"] = 0;
               ["invert"] = true;
               ["stackCount"] = 0;
               ["playerIsCaster"] = true;
               ["auraName"] = "Dream of Cenarius";
               ["filterType"] = "auras";
            };
         };
      };
      [9] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 102351;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [10] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 147349;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [11] = {
         ["settings"] = {};
         ["name"] = "Shroom Exists";
         ["spellId"] = 147349;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
            [2] = {
               ["name"] = "";
               ["slot"] = 1;
               ["refreshThreshold"] = 5;
               ["exists"] = false;
               ["filterType"] = "totem";
            };
         };
      };
      [12] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 20484;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [13] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 88423;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [14] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 132158;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [15] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 48438;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [16] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 740;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [17] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 18562;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [18] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 106898;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [19] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 124974;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [20] = {
         ["settings"] = {};
         ["name"] = "Off Cooldown";
         ["spellId"] = 18562;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = true;
            };
         };
      };
      [21] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 1850;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [22] = {
         ["name"] = "Usable";
         ["settings"] = {};
         ["spellId"] = 108294;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
   };
};
